next: http://rnacentral.org/api/v1/rna/?database=mirbase&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 450
  md5: df5ca5fdb8c3f5a576830a44c5e68096
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9AD/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9AD
  sequence: GUACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCAACGCCGCGUGAAGGAAGACGGUUUUCGGAUUGUAAACUUCUGUUCUUAGCGAAGAAUAAUGACGGUAGCUAAGGAGCAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGUUGUCCGGAAUUACUGGGUGUAAAGGGAGCGCAGGCGGGAAAGCAAGUCAGCUGUGAAAUCCAUGGGCUUAACCCAUGAACUGCAGUUGAAACUGUUUUUCUUGAGUGAAGUAGAGGUUGGCGGAAUUCCGAGUGUAGCGGUGAAAUGCGUAGAUAUUCGGAGGAACACCGGUGGCGAAGGCGGCCAACUGGGCUUUUACUGACGCUGAGGCUCGAAAGUGUGGGGAGCAAACAGGAUUUGAAACCCGAGUAGUCCUAG
  url: http://rnacentral.org/api/v1/rna/URS00017FA9AD?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9AD/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 252
  md5: df5ca8694553107ee573258922e1a767
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9AE/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9AE
  sequence: UACGUAGGGGGCUAGCGUUGUCCGGAAUCAUUGGGCGUAAAGAGCUUGUAGGCGGUUUGUCGCGUCUGCUGUGAAAUUUCGGGGCUCAACCCCGAACUUGCAGUGGGUACGGGCAGACUAGAGUGUGGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGAUGGCGAAGGCAGCUCACUGGGACGGUACUGACGCUGAGACGCGGAAGCGUGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017FA9AE?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9AE/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 549
  md5: df5ca870b88a196331531801a2d96df1
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9AF/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9AF
  sequence: AAAACCGGUAAGGAAUAUUGGUCAAUGGACGCAAGUCUGAACCAGCCAUGCCGCGUGCAGGAUGAAGGCCCUAUGGGUCGUAAACUGCUUUUAUACGGGAAAAAACCCCCCGACGUGUCGGGGGCUGAUGGUACCGUAAGAAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUCCAAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGCUGCGUAGGCGGAAUAGUAAGUCAGUGGUGAAAGCCUACAGCUUAACUGUAGAAUUGCCAUUGAUACUGCUAAUCUUGAGUAUAGAUGAAGGGGUCGGAAUGUGUCAUGUAGCGGUGAAAUGCUUAGAUAUGACACAGAACACCGAUUGCGAAGGCAGCUCACUAAACUAUAACUGACGCUGAGGCACGAAAGCGUGGGGAUCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUUACUCGAUGUUGGCGAUAUAUUGUCAGCGUCUAAGCGAAAGUGAUAAGUAAUCCACCUGGGGAGUACGACCGCAAGGUUG
  url: http://rnacentral.org/api/v1/rna/URS00017FA9AF?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9AF/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 497
  md5: df5cae55e72ffd3b87be35ac8c019a65
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9B0/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9B0
  sequence: GCUGGCGGCGUGCCUAACACAUGCAAGUCGUACGAGAAAGUUCGCUUCGGCGAAUGAGUAAAGUGGCGCACGGGUGAGUAACGCGUGGAUAAUCUACCCUUUAGUUGGGAAUAACUCAUCGAAAGGUGGGCUAAUACCUAAUAAUACUGUUUUCACUGCGGUGUAACAGUCAAAGAUGGCCUCUGUUUACAAGCUUUCACUGAAGGAUGAGUCCGCGUGCCAUUAGCUAGUUGGUAGGGUAAUUGCCUACCAAGGCGACGAUGGUUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGAGGAAUCUUGCGCAAUGGGGGAAACCCUGGCGCAGCAACGCCGCGUGAGUGAGGAAGGUUUUCGGAUCGUAAAGCUCUGUCAGGUGGGAAGAAAUGUAUAGAAGUAAAUAGCCGCUAUACUUGACGGUACCACCAGAGGAAGCACCGGCCAACUCCGUG
  url: http://rnacentral.org/api/v1/rna/URS00017FA9B0?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B0/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: df5cae885e83da5b2615e4b383f2851b
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9B1/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9B1
  sequence: UACGUAGGAGGCGAGCGUUGUCCGGAGUUACUGGGCGUAAAGGGUGCGCAGGCGGCCCGACAGGUGUGUGGUGAAAUCUCCCGGCUUACCUGGGAGGGGGCCACGCAAACCGUUGGGCUUGAGGCUCGGGGAGGGGCGUGGAAUUCCGGGUGGAGCGGUGAAAUGCGUAGAGAUCCGGAGGAACACCGACGGCGAAGGCAGCGCCCUGGACGACACCUGGCGCUCAGGCACGAAAGCUGGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017FA9B1?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B1/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 251
  md5: df5caec58c683617c277f0129a4984ee
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9B2/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9B2
  sequence: GACGUAGGGUGCGAGCGUUGUCCGGAAUUACUGGGCGUAAAGAGCUCGUAGGUGGUUUGCCGCGUUGUUCGUGAAAACUCACAGCUCAACUGUGGGCGUGCGGCGAUACGGGCAGACUGGAGUACUGCAGGGGAGACUGGAAUUCUGGUGUAGCGGUGGAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCAGUAACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017FA9B2?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B2/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: df5caef20fe58ada61998a83102fabcb
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9B3/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9B3
  sequence: UACGUAGGUGGCAAGCGAUACUCGGAAUCACUAGGCGUAAAGCGCAGGUAGGCGGUUUGGUAAGUCUGUUGUGAAAGCUCCCGGCUCAACUGGGAGAGGUCAACGGAAACUACUAGGCUAGAGUGCGGUAGAGGUAGCUGGAAUUCCCGGUGUAGCGGUGAAAUGCGUAGAUAUCGGGAGGAAUACCUAUGGCGAAAGCAGGCUACUGGACCGUCACUGACUCUGAUCUGCGAAAGCUAGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017FA9B3?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B3/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 181
  md5: df5cb04faab20072f478eabb071a7ef1
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9B4/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9B4
  sequence: GAGGCAGCAGUGGGGAAUUUUGGACAAUGGGGGCAACCCUGAUCCAGCCAUGCCGCGUGAGUGAAGAAGGCCUUCGGGUUGUAAAGCUCUUUCAGGUGGAAAGAAAUCUCCCGGGUGAAUACCCUGGGAGGAUGACGGUACCAUCAGAAGAAGCACCGGCUAUCUACGUGCCAGCAGCCGC
  url: http://rnacentral.org/api/v1/rna/URS00017FA9B4?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B4/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 425
  md5: df5cb0579ef90a1a5ccbd6e0300e3044
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9B5/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9B5
  sequence: GUUAGGAAUUUUGGGCAAUGGCCGCAAGGCUGACCCAGCAACGCCGCGUGGGGGACGAAGGCUUUCGGGCUGUAAACCCCUUUUCCCAGGGACGAUGAUGACGGUACCUGGGGAAUAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCGAGCGUUGUCCGGAUUCAUUGGGCGUAAAGCGCGCGCAGGCGGCUUCGUAAGUCGGCCGUGCAAUCUCCAGGCUCAACUUGGAGGGGUCGGGCGAGACUGCGGAGCGCGAGGCAGGUAGAGGGCGGUGGAAUUCCGGGUGUAGUGGUGGAAUGCGUAGAGAUCCGGAGGAACACCAGUGGCGAAGGCGGCCGCCUGGGCCUGACCUGACGCUGAGGCGCGAAAGCGUGGGGAGCGAUCCGGAUUAGAUACCCGUGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS00017FA9B5?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B5/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 425
  md5: df5cb073fa5fd6f9d5cb555ca8f8b54a
  publications: http://rnacentral.org/api/v1/rna/URS00017FA9B6/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017FA9B6
  sequence: GGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAAGAAGGCCUUCGGGUUGUAAAGCUCUUUUGUCAGGGAAGAAACGGGUUUUUCUAAUACAGAGGCCUAAUGACGGUACCUGAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUUUUGUAAGUCUGUUGUGAAAUCCCCGGGCUCAACCUGGGAAUGGCAAUGGAGACUGCAAGGCUAGAGUUUGGCAGAGGGGGGUAGAAUUCCACGUGUAGCAGUGAAAUGCGUAGAUAUGUGGAGGAACACCGAUGGCGAAGGCAGCCCCCUGGGUCAAAACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAAC
  url: http://rnacentral.org/api/v1/rna/URS00017FA9B6?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B6/xrefs?format=yaml
